Subject: RE: NOMCOM term limits... Re: Now there seems to be lackof communicaiton here...

From: "Hallam-Baker, Phillip" <[email-masked]>
Date: Tue, 5 Sep 2006 10:04:12 -0700

> From: Noel Chiappa [mailto:[email-masked]] 

>     > The point of NOMCON was to maintain power in the hands of the
>     > establishment and to ensure that there was no effective means of
>     > accountability.
> 
> This is flat-out incorrect. The NomCom was created 
> *precisely* to bring accountability to I* management 
> positions, in the wake of the IAB's problematic actions at 
> the time of the CLNP recommendation.

I think you are being naïve here.

If you want accountability you have elections. You introduce a nominating committee or an electoral college precisely to weaken accountability and maintain power in the 'right' hands.

The NOMCON is by design accountable to nobody. Members cannot influence their selection in any (legitimate) way. Once appointed a NOMCON member cannot expect to be reappointed. 

The string 'accountability' does not appear anywhere in the text of RFC 1396. The key passage dealling with voting states:

"As indicated above, there was a strong feeling in the community that
   the IAB and IESG members should be selected with the consensus of the
   community.  A natural mechanism for doing this is through formal
   voting.  However, a formal voting process requires formal delineation
   of who's enfranchised.  One of the strengths of the IETF is there
   isn't any formal membership requirement, nor is there a tradition of
   decision through  votes. "

The conclusion is clearly based on a false premise. The criteria for qualifying for NOMCON membership are now well established and the NOMCON qualification criteria are clearly a sufficient basis for the franchise.

> Yes, the NomComm structure does retain control of I* 
> management positions within the I* community, but what are 
> the other options: give them over to national governments (as 
> the ISO does), or the UN? Somehow I doubt that would improve 
> the results.
> 
> If what you're really saying is that what you don't like is 
> that *you* don't have any influence over the results, I'm not 
> sure that the rest of us would agree that that's a problem.

On the contrary, the current situation provides me with a rather extensive ability to influence the results should I choose to. The NOMCON mechanism is considerably more open to organization by someone with political experience.

Consider the following situation, imagine that there is a vacancy for a security area director, consider further that I wish for nefarious reasons to secure the nomination of a particular candidate which left to its own devices the NOMCON would be unlikely to choose. The first step in such a campaign would be to draw up a matrix of the members of the NOMCON, the people who they are most likely to respond to etc. It is unlikely that I need more than four people prominent in the Security world to make a concerted recommendation in favor of my candidate. I could do this without speaking to any member of the NOMCON myself.

If you were a member of the NOMCON trying to fill a hard to fill post such as Security or Routing and you had a series of people prominent in the area come to you recommending a particular candidate the chances are that you would follow the recommendation.

The point here is that none of this is 'wrong' or 'outside the rules'. The only real difference is the organization. 

My objection to the NOMCON process is not that I lack personal influence. The scenario above is only one example. 

My objection is that the process by which the posts are appointed limits their influence.

>     > The problem here is that we are now running an 
> infrastructure that a
>     > billion people and about half of international commerce 
> depends upon.
> 
> Yes, that explains why IPv6 deployment has been so swift.

IPv6 deployment has been as slow as it has been because the IAB has been doing the wrong job. One of the unforseen effects of the 1396 reforms is that the IAB seems to have lost its technical role. Who does the IAB talk to apart from itself?

The way I would use the IAB is to liase with organizations such as the Anti-phishing working group, MAAWG, organizations that are addressing critical pain points that we face in the Internet. If you want to deploy IPv6 you have to have a marketting strategy. A deployment strategy must be more than simply advice to network administrators. The decision to migrate to IPv6 is not made at their pay grade.

> The IETF isn't in charge of hardly anything. The vendors, 
> ISP's and even the users (q.v. IPv6) all have a lot more 
> influence - not to mention governments, and the legal systems 
> of the various countries (e.g. look at wiretapping in the US, 
> and the Great Firewall of China).

You don't need to be in charge of something to provide leadership. The 1396 infrastructure worked for Vint Cerf, the peoblem is that you have to be Vint Cerf (or possibly Tim Berners-Lee) for that infrastructure to work for you. 

>     > The current IETF management procedures may meet the 
> needs of some but
>     > they do not meet the needs of those people who have a 
> different scope
>     > and a different vision of what the Internet should be, 
> a vision and a
>     > scope that match what the Internet is today and will be 
> in the future.
> 
> The rest of us apologize for being stupider, and of more 
> limited vision, than you.

Putting words into other people's mouths is a despicable debating trick. So I will merely point out that in the IETF we are only speak for ourselves.

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf